html 
{
    /*background: #ffffff url(../img/header_bg.png) repeat-x;*/   
}
body 
{
    color: Black;
    font-family: Myriad Pro, Helvetica, Arial, Sans-Serif;
}

/* General Styles */

a 
{
    color: Black;
    outline: none;
}

#container 
{
    position: relative;
    padding-top: 12px;
}

/* Main Banner */

#promo {
    background: url(../img/promo.jpg) no-repeat;
    color: Black;
    padding-left: 20px;
    position: relative;
    height: 295px; 
    }
    
    #promo h2 
    {
        color: #000000;
        font-size: 24px;
        line-height: 34px;
        text-shadow: 1px 1px 2px #ffffff;
        border-bottom: 1px solid black;
        padding-top: 20px;
        margin-bottom: 0px;
        padding-bottom: 10px;
        /*padding-left: 20px;*/
        margin-right: 600px;
    }
    
    #promo a {
    	text-decoration: none;
    }
    
    #promo p 
    {
        margin-top: 0px;
        margin-right: 600px;
        border-top: 1px solid #e3e3e3;
        padding-top: 18px;
        color: Black;
        font-size: 14pt;
        line-height: 16pt;
        float: left;
        text-shadow: 1px 1px 2px #ffffff;
    }
    
        #promo p strong {
            color: #222222;
            text-shadow: 1px 1px 2px #ffffff;
        }
    
    #promo img#phone
    {
        position: absolute;
        right: 150px;
        top: 34px;    
    }
    
    #promo img#download 
    {
        position: absolute;
        left: 80px;
        bottom: -15px;
    }
    
/* MAIN */

#main {
    clear: both;
    padding-top: 50px;
    margin-top: 50px;
}

    #main h4, #main h3 {
        font-size: 18pt;
        /* style it */
    }
    
    #main h3 {
        margin-bottom: 0px;
    }
    
    #main h4 {
        margin-bottom: 8px;
    }
    
    #main ul {
        /*margin-left: 15px;*/
        margin-bottom: 10px;
        font-size: 11pt;
        line-height: 18px;
    }
  
		#main #rightfloatdiv {
			float: right;	
		}
		
		#main #leftdiv1 {
			/*float: left;*/
        }
		
			#main #leftdiv1 #left_2 li {
            	list-style: none;
				display: block;
				float: left;
            	margin: 0;
            	padding-left: 10px;
            	background: url(../img/li.png) no-repeat 0 5px;
        		}
        
        	#main #leftdiv1 #left_1 li {
            	background: url(../img/linebg.png) repeat-x 0 100%;
            	font-style: italic;
            	padding-bottom: 14px;
            	/*margin-bottom: 14px;*/
            	margin-left: 0px;
            	list-style: none;
            	}
							
			#main #leftdiv1 #addiv {
				border-bottom: none;
				border-top: 1px dashed #808080;
			}
			
			#main #leftdiv1 #addiv:last-child {
				border-top: 1px dashed #808080;
				border-bottom: 1px dashed #808080;
			}
			
			#main #leftdiv1 #addiv h3 {
				/*border-top: 1px dashed black;
				border-bottom: 1px dashed black;*/
				font-size: 12pt;
				color: #040164;
				text-align: center;
				}
				
			#main #leftdiv1 #media li {
					display: block;
					width: 100px;
					height: 60px;
        		    border: 1px solid #ccc;
					background-color: #808080;
					list-style: none;
           			float: left;
            		margin-left: 0px;
            		margin-right: 5px;
            		padding: 5px; 
					margin-bottom: 10px;		
					-moz-border-radius: 5px;
					-webkit-border-radius: 5px;
			}		
        
		#notes {
			margin: 0;
		}
		
		#notes h3 {
			font-size: 22pt;
		}
		    
        #main #notes h4 {
        font-size: 18pt;
        display: block;
        width: 300px;
    	}
    	
    	#notes p {
    		
    	}
            
		#add-cont {
    		margin-top: 20px;
			padding-top: 20px;
			color: black;
    		font-family: Arial;
    	}
    	
			#add-cont #col {
				font-size: 140px;
				margin-top: -45px;				
				/*padding-top: -50px;*/
				margin-right: -10px;
				margin-bottom: -100px;
			}
			
    		#add-cont #adddiv p {
    			size: 14pt;
    			font-family: Myriad Pro, Helvetica, Arial, Sans-Serif;
    		}
    
#bottom-wrap {
	padding-top: 15px;
    /*background: url(../img/bottomBG.png) repeat-x;*/
    
}

#bottom {
    overflow: hidden;
    padding-top: 10px;
	width: 150px;
	margin: 0 auto;
	text-align: center;
}

    #bottom-wrap #bottom p {
    	border: 1px dashed #040164;
		color: white;
		background: black;
    }
    
        #bottom-wrap #bottom p a {
        	color: white;
            text-decoration: none;
            font-weight: bold;
        }
        
        #bottom-wrap #bottom p a:hover {
            text-shadow: 0 0 2px rgba(255, 255, 255, 0.25);
            font-weight: bold;
        }

/* ----------- */
/*   contact   */
/* ----------- */

#promo #contactdiv {
	margin-top: 0px;
}

	#promo #contactdiv p {
		display: block;
		border-top: none;
		padding-top: 0px;
		padding-bottom: 0px;
		margin-bottom: 10px;
		font-size: 14px;
		line-height: 14px;
		width: 340px;
	}
	
	#promo #contactdiv p.developer {
		margin-top: 0px;
		padding-top: 10px;
		padding-bottom: 0px;
		border-top: 1px solid #e3e3e3;
	}
	
	#promo #contactdiv p strong {
		color: #111111;
	}
